This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 794779 - consider adding systemd-analyze to comps
consider adding systemd-analyze to comps
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-17 10:57 EST by Oliver Henshaw
Modified: 2012-02-29 06:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-29 06:00:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Oliver Henshaw 2012-02-17 10:57:42 EST
Description of problem:

systemd-analyze is now its own package; it is not present on the F17alpha RC2 Desktop or KDE images (additionally it wasn't installable yesterday as a systemd-analyze matching the installed systemd wasn't yet in updates-testing).

Should it be added to comps so that it is present on spins by default?


Version-Release number of selected component (if applicable):

systemd-analyze-43-1.fc17.x86_64
Comment 1 Bill Nottingham 2012-02-17 12:16:55 EST
Off the top of my head, it seems weird to have on a production live spin, as it's a debugging tool.
Comment 2 Michal Schmidt 2012-02-29 06:00:18 EST
We don't need it installed by default.

Note You need to log in before you can comment on or make changes to this bug.